@charset "utf-8";


/* ==============================================
   layout
   ============================================== */

#subBody { padding: 30px 30px 120px; margin: 0 auto; }

/* sub title */

h3.subTopTitle { position: fixed; right: 30px; top: 0; width: 600px; height: 59px; line-height: 59px; font-size: 12px; font-weight: 400; letter-spacing: 0.1em; text-transform: uppercase; text-align: right; z-index: 9999; }

/* go back to page */

a.backToPage { position: fixed; right: 60px; top: 10px; height: 50px; line-height: 50px; font-size: 14px; color: #404040; text-align: right; text-decoration: none; background: url(../images/common/icon_go_back.png) left center no-repeat; padding-left: 26px; z-index: 9999; }

/* contents top */

.contentsTop {margin-bottom: 26px;}
.contentsTop h1 {line-height: 24px;font-size: 23px;font-weight: 500;}


/* mediaquery for admin-bar */

@media only screen and (min-width: 783px) {

	body.admin-bar h3.subTopTitle { top: 32px; }
	body.admin-bar a.backToPage { top: 42px; }

}

/* mediaquery for moble */

@media only screen and (max-width: 782px) {

	/* admin bar */
	body.admin-bar a.backToPage { top: 56px; }


	#subBody { padding: 30px 25px 60px; }

	/* sub title */

	h3.subTopTitle { display: none; }

}



/* ==============================================
   element
   ============================================== */

/* button */

a {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

p.btn.left { text-align: left;}
p.btn.center { text-align: center;}
p.btn.right { text-align: right;}

a.btn.box { display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline; height: 44px; color: #99999b; font:18px/44px akzLight; text-align: center; text-decoration: none; text-transform: uppercase; border: 1px solid #bebebe; padding: 0 60px;}
a.btn.box:hover { color: #fff; background-color: #bebebe;}

a.btn.noline { border:none;}
a.btn.small { height: 36px; line-height: 36px; font-size: 15px; letter-spacing: 2px; padding: 0 24px;}

a.btn.text { color: #505050; font:14px/20px mtrItalic; text-decoration: none; letter-spacing: 1px;}
a.btn.text:hover { color: #BEBEBE;}

/* form */

input, 
textarea { color:#404040; line-height: 24px; font-family: 'ctg1', '맑은 고딕','Malgun Gothic',나눔고딕,'Nanum Gothic',돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif; }

/* image & figure */

figure.overCaption { position: relative;}
figure.overCaption figcaption { position: absolute; left: 0; top: 0; width: 100%; height: 100%;text-align: center; background: rgba(215,215,215,.9);
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-ms-opacity: 0;
	-o-opacity: 0;
	opacity: 0;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
figure.overCaption:hover figcaption {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-ms-opacity: 1;
	-o-opacity: 1;
	opacity: 1;
}
figure.overCaption figcaption span { display: block; position: absolute; left: 0; top: 50%; width: 100%; height: 24px; color: #fff; font:20px/24px mtrItalic; letter-spacing: 3px; margin-top: -12px;}

/* page nav */

nav.page { height: 28px; text-align: center; font:14px/28px akzLight; text-transform: uppercase;}
nav.page > span, nav.page > a { color: #404040; text-decoration: none; margin-right: 5px;}
nav.page > span:after, nav.page > a:after { content: '|'; margin-left: 7px;}
nav.page > a:last-child:after { content: '';}
nav.page > a:hover { color: #c7c7c7;}

/* back to page */

p.backToPage {text-align: center;margin-top: 60px;}
p.backToPage a {display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline;height: 33px;line-height: 32px;font-size: 14px;color: #000;letter-spacing: 0.2em;text-transform: uppercase;text-decoration: none;border: 1px solid #e5e5e5;border-width: 0 0 1px 0;outline: none;cursor: pointer;}


/* mediaquery for mobile */

@media only screen and (max-width: 1200px) {

	p.backToPage {text-align: center;margin-top: 40px;}

}


/* ==============================================
   page
   ============================================== */

/* terms */

.termsWrap { color: #2b2b2b; }
.termsWrap .termsTop { position: relative; max-width: 600px; margin-top: 40px; margin-bottom: 60px; }
.termsWrap .termsTop h1 { display:inline-block; display: -moz-inline-stack; zoom:1; *display:inline; height: 25px; line-height: 22px; font-size: 12px; text-transform: uppercase; font-style: italic; font-weight: 400; border-bottom: 1px solid gray; }

.termsWrap .termsTop a.langSelect { position: absolute; display: block; right: 0; top: 50%; width: 30px; height: 30px; line-height: 28px; font-family: '맑은 고딕','Malgun Gothic'; font-size: 11px; color: #999; text-transform: uppercase; text-decoration: none; text-align: center; border: 1px solid #999; margin-top: -20px;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
   -o-transition: all 0.3s ease-in;
   transition: all 0.3s ease-in;
}
.termsWrap .termsTop a.langSelect:hover { color: #333; border-color: #333; }

.termsWrap .termsTop p,
.termsWrap .termsContent { max-width: 700px; }
.termsWrap .termsContent.en { display: none; }
.termsWrap .termsContent.ko p { font-size: 12px; }
.termsWrap .termsContent .conIn.en { display: none; }
.termsWrap .termsContent .conIn.ko p { font-size: 12px; }
.termsWrap .termsCon h2 { line-height: 20px; font-size: 12px; text-transform: uppercase; font-weight: 600; }
.termsWrap .termsCon { margin-bottom: 20px; }
.termsWrap .termsCon p { line-height: 21px; }


/* mediaquery for moble */

@media only screen and (max-width: 782px) {

	.termsWrap .termsTop { margin-top: 20px; margin-bottom: 40px; }

}



/* ==============================================
   about
   ============================================== */

.aboutWrap { display: flex; margin: 0 auto; }
.aboutWrap .imgCon { width: 504px; margin-right: 40px;
 	-webkit-backface-visibility: hidden;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.aboutWrap .imgCon img {width: 100%; height: auto;}
.aboutWrap .aboutCon { display: flex; flex-direction: column; justify-content: center; height: auto; }
.aboutWrap .aboutCon p.title { line-height: 26px; font-size: 18px; letter-spacing: 0.1em; margin-bottom: 18px; }
.aboutWrap .aboutCon .con { line-height: 26px; font-size: 13px; letter-spacing: 0.1em; }
.aboutWrap .aboutCon .info { line-height: 26px; font-size: 13px; letter-spacing: 0.1em; margin-top: 0; }

/* mediaquery for moble */

@media only screen and (max-width: 782px) {

	.aboutWrap { flex-direction: column; }
	.aboutWrap .imgCon { width: auto; margin-right: 0; margin-bottom: 24px; }
	.aboutWrap .aboutCon {}
	.aboutWrap .aboutCon .con { line-height: 22px; font-size: 12px; }
	.aboutWrap .aboutCon .info { line-height: 22px; font-size: 12px; }

}


/* ==============================================
   news
   ============================================== */

.newsWrap { padding-top: 20px; }
/*.newsWrap .imgCon { width: 880px; margin: 0 auto 40px; }
.newsWrap .imgCon img {width: 100%; height: auto;}
.newsWrap .newsCon { width: 880px; margin: 0 auto; }
.newsWrap .newsCon .con { line-height: 20px; font-size: 13px; letter-spacing: 0.1em; text-align: center; }*/

.newsWrap .newsCon { max-width: 1640px; margin: 0 auto 40px; }
.newsWrap .newsCon .wp-block-columns {flex-wrap: wrap;justify-content: center;margin-bottom: 100px;}
.newsWrap .newsCon .wp-block-columns .wp-block-column {flex: 0 1 auto !important;align-content: stretch;}
.newsWrap .newsCon .wp-block-columns .wp-block-column figure {max-width: 526px;margin-bottom: 0;}
.newsWrap .newsCon .wp-block-columns .wp-block-column figure.landscape {max-width: 1300px;}
.newsWrap .newsCon .wp-block-columns .wp-block-column figure img {max-width: 100%;height: auto;}
.newsWrap .newsCon .wp-block-columns .wp-block-column:not(:first-child) {margin-left: 1rem;}
.newsWrap .newsCon .wp-block-columns .wp-block-column p {max-width: 770px;margin-bottom: 24px;}
.newsWrap .newsCon .wp-block-columns .wp-block-column p:last-child {margin-bottom: 0;}
.newsWrap .newsCon .wp-block-video {max-width: 1300px;margin: 0 auto;}


.newsWrap .detailInstagram {padding: 50px 0 60px;}
.newsWrap .detailInstagram p.instagram {line-height: 32px;font-size: 15px;letter-spacing: 0.05em;text-align: center;text-transform: uppercase;}
.newsWrap .detailInstagram p.instagram a {color: #000;text-decoration: none;}
.newsWrap .detailInstagram p.instagram a:hover {color: #999;text-decoration: underline;}

.newsWrap .instagramFeed { /*max-width: 1640px;*/ margin: 0 auto; }
.newsWrap .instagramFeed a {pointer-events: none;cursor: default;text-decoration: none;}

/* mediaquery for mobile */

@media only screen and (max-width: 1200px) {

	.newsWrap .newsCon .wp-block-columns { flex-direction: column; margin-bottom: 60px;}
	.newsWrap .newsCon .wp-block-columns .wp-block-column {flex: 1 1 auto !important;}
	.newsWrap .newsCon .wp-block-columns .wp-block-column figure {max-width: auto;margin-bottom: 0;}
	.newsWrap .newsCon .wp-block-columns .wp-block-column figure.landscape {max-width: auto;}
	.newsWrap .newsCon .wp-block-columns .wp-block-column:not(:first-child) {margin-left: 0; margin-top: 16px; }
	.newsWrap .newsCon .wp-block-columns .wp-block-column p {max-width: auto;margin-bottom: 24px;}

}



/* ==============================================
   contact
   ============================================== */

/* contact */

.contactWrap { display: flex; justify-content: flex-start; flex-wrap: wrap;	padding: 50px 0; }

.contactWrap .sideMenu { width: 480px; }
.contactWrap .sideMenu ul {}
.contactWrap .sideMenu ul li {padding-left: 20px;margin-bottom: 30px;}
.contactWrap .sideMenu ul li a { display: inline-block; line-height: 35px;font-size: 24px;color: #999;letter-spacing: 0.2em;text-transform: uppercase;text-decoration: none;}
.contactWrap .sideMenu ul li.active a,
.contactWrap .sideMenu ul li a:hover {color: #000;}
.contactWrap .sideMenu ul li a span { display: inline-block; line-height: 26px; font-size: 12px; letter-spacing: 0.1em; vertical-align: top; margin-left: 10px; }

.contactWrap .sideMenu ul li p { display: inline-block; line-height: 35px;font-size: 24px;color: #000;letter-spacing: 0.2em;text-transform: uppercase;text-decoration: none;}
.contactWrap .sideMenu ul li p span { display: inline-block; line-height: 26px; font-size: 12px; letter-spacing: 0.1em; vertical-align: top; margin-left: 10px; }

.contactWrap .sideContents {}
.contactWrap .sideContents.active {display: block;}
.contactWrap .sideContents ul {display: flex;flex-wrap: wrap;}
.contactWrap .sideContents ul li:first-child {margin-right: 38px;}
.contactWrap .sideContents ul li p.img {margin-bottom: 15px;}
.contactWrap .sideContents ul li p { line-height: 18px; font-size: 13px; }
.contactWrap .sideContents ul li p.address {margin-bottom: 12px;}
.contactWrap .sideContents ul li p.hours {}


/* mediaquery for moble */

@media only screen and (max-width: 782px) {

	/* contact */

	.contactWrap { flex-direction: column; padding: 10px 0; }

	.contactWrap .sideMenu { width: auto; margin-bottom: 20px; }
	.contactWrap .sideMenu ul li {padding-left: 0;margin-bottom: 8px;}
	.contactWrap .sideMenu ul li:last-child { margin-bottom: 0; }
	.contactWrap .sideMenu ul li a { line-height: 30px;font-size: 20px;}
	.contactWrap .sideMenu ul li a span { line-height: 24px; font-size: 11px; margin-left: 6px; }

	.contactWrap .sideMenu ul li p { line-height: 30px;font-size: 20px;}
	.contactWrap .sideMenu ul li p span { line-height: 24px; font-size: 11px; margin-left: 6px; }

	.contactWrap .sideContents ul {flex-direction: column; }
	.contactWrap .sideContents ul li:first-child {margin-right: 0; margin-bottom: 20px; }
	.contactWrap .sideContents ul li p.img {margin-bottom: 12px;}
	.contactWrap .sideContents ul li p.img img { max-width: 100%; height: auto; }
	.contactWrap .sideContents ul li p { line-height: 18px; font-size: 13px; }
	.contactWrap .sideContents ul li p.address {margin-bottom: 8px;}
	
}




/* ==============================================
   repost
   ============================================== */

/* list */

.repostWrap { margin: -40px; }
.repostWrap .instagramFeed a {pointer-events: none;cursor: default;text-decoration: none;}

/* instagram feed */



/* mediaquery for moble */

@media only screen and (max-width: 782px) {


	
}
